POST /v1/admin/payouts/recover-failed
Service: affiliates · operationId: (none)
Retry payouts that failed due to transient errors
Required scopes
(no scope declared — review service config)
Responses
200 Recovery completed
{
"type": "object",
"properties": {
"retried": {
"type": "integer"
},
"recovered": {
"type": "integer"
},
"errors": {
"type": "integer"
}
},
"required": [
"retried",
"recovered",
"errors"
]
}500 Internal error
{
"type": "object",
"properties": {
"error": {
"type": "string"
},
"message": {
"type": "string"
}
},
"required": [
"error",
"message"
]
}Example
curl -X POST https://affiliates.platform.loop.health/v1/admin/payouts/recover-failed \
-H "Authorization: Bearer $ACCESS_TOKEN"Related
services/affiliates— service overview- All endpoints — directory across services
- Auth model — how scopes are enforced